import request from './request.js'

// 新增发布工作流
export function publishAdd(data = {}) {
  return request.post('/publish',data)
}
// 编辑发布工作流
export function publishEdit(data = {}) {
  return request.put('/publish',data)
}
// 查询发布工作流列表
export function getPublishList(data = {}) {
  return request.get('/publish/list',data)
}
// 查询发布工作流列表
export function getPublishDetail(data = {}) {
  return request.get('/publish/'+data.id)
}